body {
	padding: 0px !important;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus, button:focus {
	outline: none !important;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

.header {
	background: #1d1d1d;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
/*box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);*/
}
.logo {
	margin-top: 12px;
}
.menu_main {}
.menu_main ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menu_main ul li {
	position: relative;
	margin-left: 15px;
}
.menu_main ul li a {
	display: block;
	color: #fff !important;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	padding: 27px 0;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover, .menu_main ul li.active a {
	color: #0066ff !important;
}
.landing_banner_section {
	background: url(../images/banner_new.jpg) #333 no-repeat;
	background-size: cover;
	text-align: center;
	padding: 250px 0 200px;
	background-attachment: fixed;
}
.landing_banner_section_heading {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 30px;
	text-shadow: 3px 2px 4px rgba(0, 0, 0, 0.7);
	line-height: 40px;
	margin-top: 30px;
}
.landing_banner_section_heading2 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 7px;
    text-shadow: 3px 2px 4px rgba(0, 0, 0, 0.7);
}
.landing_page_about_section {
	padding: 70px 0 10px;
}
.landing_about_image {
	position: relative;
}
.landing_about_image:before {
	position: absolute;
	background: url(../images/line_bg.png) no-repeat;
	content: "";
	bottom: -32px;
	left: -32px;
	width: 294px;
	height: 209px;
	background-size: 100%;
}
.landing_about_image img {
	position: relative;
	z-index: 99;
}
.landing_page_about_section_heading {
    display: inline-block;
    position: relative;
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 35px;
    color: #272727;
    text-transform: uppercase;
    margin-left: -155px;
    z-index: 999;
    margin-top: 95px;
    padding: 17px 0 17px 5px;
    letter-spacing: 5px;
}
.landing_page_about_section_heading span {
	color: #0066ff;
}
.landing_page_about_section_heading:before {
	position: absolute;
	background: url(../images/about_bg.png) no-repeat;
	content: "";
	top: 0;
	left: -56px;
	width: 57px;
	height: 86px;
	z-index: 999;
	background-size: 100%;
}
.landing_page_about_section_text {
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
    font-size: 15px;
    color: #494949;
	margin-top: 15px;
}
.landing_page_about_section_btn {
    display: inline-block;
    background: #0066ff;
    color: #fff !important;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 15px 16px 13px;
    text-transform: uppercase;
    margin-top: 25px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.landing_page_about_section_btn:hover {
    background: #1d1d1d;
}
.landing_page_about_section_btn img {
    margin-left: 3px;
}
.landing_service_section_heading {
	color: #232323;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 28px;
	letter-spacing: 4px;
}
.landing_service_section_heading span {
	color: #0066ff;
}
.home_slide_section {
	margin-top: 40px;
}
.home_slide_section_image {
	position: relative;
	overflow: hidden;
	background: #333;
}
.home_slide_section_image img {
	width: 100%;
	opacity: 0.8;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.home_slide_section .item:hover .home_slide_section_image img {
    transform: scale(1.1);
}
.home_slide_section_image:before {
	position: absolute;
	background: url(../images/pattern.png) repeat;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.home_slide_section_image:after {
	position: absolute;
	content: "";
	top: 15px;
	bottom: 15px;
	left: 15px;
	right: 15px;
	z-index: 99;
	border: 1px solid rgba(255, 255, 255, 0.3);
	opacity: 0;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.home_slide_section .item:hover .home_slide_section_image:after {
    opacity: 1;
}
.home_slide_section_text {
	color: #929292;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
	letter-spacing: 6px;
	margin-top: 15px;
}
.home_slide_section_heading {
	color: #232323;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
	margin-top: 15px;
	line-height: 23px;
}
.home_slide_section .item {
    margin: 0 5px;
}
.home_slide_section .owl-pagination {
	display: none;
}
.home_slide_section .owl-buttons {
	position: absolute;
	top: -90px;
	right: 0;
}
.landing_service_section {
	padding: 110px 0 60px;
}
.landing_testimonial_section {
	background: url(../images/landing_testimonial_bg.jpg) #114798 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 60px 0 45px;
}
.landing_testimonial_section_heading {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 28px;
	letter-spacing: 4px;
}
.home_affiliation_section {
	background: url(../images/affiliate_bg.jpg) #fff no-repeat center;
	padding: 55px 0 70px;
	text-align: center;
}
.home_affiliation_section_heading {
	color: #282828;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 28px;
	letter-spacing: 4px;
}
.home_affiliation_section_subheading {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #282828;
	margin: 10px 0 15px;
}
.landing_contact_section {
	background: url(../images/landing_contact_bg.png) #252525 no-repeat center bottom;
	padding: 100px 0 195px;
}
.landing_contact_section input {
	width: 100%;
	background: none;
	border-radius: 0px;
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	font-weight: 300;
	margin-top: 22px;
	min-height: 45px;
	padding: 8px 0 7px;
}
.landing_contact_section select {
	background: url(../images/form_arrow.png)  no-repeat 100%;
	width: 100%;
	border-radius: 0px;
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	font-weight: 300;
	margin-top: 22px;
	min-height: 45px;
	padding: 8px 0 7px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding-right: 22px;
}
.landing_contact_section select option {
	color: #333;
}
.landing_contact_section textarea {
	background: none;
	border-radius: 0px;
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	font-weight: 300;
	resize: none;
	height: 90px;
	margin-top: 22px;
	padding: 8px 0 7px;
}
.landing_contact_section .contact_btn input {
	width: auto;
	background: #fff !important;
	border-radius: 0px;
	border: none !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #333 !important;
	font-weight: 600;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.landing_contact_section .contact_btn input:hover {
	background: #0066ff !important;
	color: #fff !important;
}
.footer {
	background: #000;
	padding: 30px 0 15px;
}
.footer_top_heading {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
}
.footer_top_heading span {
	color: #0066ff;
}
.footer_contact_info {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	margin-top: 10px;
	text-transform: uppercase;
	position: relative;
	padding-left: 20px;
}
.footer_contact_info a {
	color: #ddd;
}
.footer_contact_info i {
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 14px;
}
.footer_social {
	margin-top: 12px;
}
.footer_social i {
	color: #fff;
	margin-right: 10px;
	font-size: 22px;
}
.foooter_info_mid {
	margin-top: 30px;
}
.footer_line {
	background: rgba(255, 255, 255, 0.3);
	height: 1px;
	margin: 20px 0 15px;
}
.footer_copyright {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	text-transform: uppercase;
}
.footer_copyright small {
	text-transform: none;
	font-size: 12px;
}
.footer_copyright small a {
	color: #fff;
	font-weight: 600;
}
.footer_design {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #ddd;
	text-transform: uppercase;
	text-align: right;
	margin-top: 20px;
}
.footer_design a {
	color: #ddd;
}
.landing_testimonial_slide {
	margin-top: 50px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	background: #f7e700;
	margin: 2em 0 0 !important;
}
div.wpcf7-mail-sent-ok {
    background: #398f14;
    color: #fff;
	margin: 2em 0 0 !important;
}
.landing_contact_form {
	margin-top: 20px;
}


.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header {
	background: url(../images/banner_new.jpg) #333 no-repeat center;
	background-size:cover !important;
	max-width:100% !important;
	padding:0px !important;
	height:300px;
	margin: 0 0 50px !important;
	position:relative;
	overflow: hidden;
}
.page .entry-header:before {
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title {
	display: grid;
    text-align: center;
    color: #fff;
    width: 100%;
    font-size: 35px;
    text-transform: none;
    font-family: 'Montserrat', sans-serif;
    position: absolute;
	top: 75px;
	bottom: 0;
	margin: 0;
	align-items: center;
    z-index: 99;
    font-weight: 700;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}
.service_page_heading1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 26px;
	color: #272727;
	text-align: left;
    line-height: 1.2;
}
.service_page_heading1 strong {
	color: #0066ff;
}
.service_page_text2 {
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
    font-size: 15px;
    color: #494949;
    margin-top: 15px;
}
.service_page_list ul {
	padding: 0;
	margin: 10px 0 0;
}
.service_page_list ul li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #494949;
	margin-top: 3px;
}
.service_page_list ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f1ad";
	top: 0;
	left: 0;
	color: #0066ff;
}
.maintenance_page_container {
	padding: 0 0 50px;
}
.looking_for_heading {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #272727;
	margin: 30px 0 10px;
}
.double_list ul li {
	display: inline-block;
	vertical-align: top;
	width: 40%;
}
.pricing_block_inner {
    background: #fff;
    padding: 30px 0 10px;
	border: 1px solid #ddd;
	min-height: 535px;
}
.pricing_block_inner_price {
    background: #0066ff;
    color: #fff;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    line-height: 110px;
    font-size: 24px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
	text-align: center;
}
.pricing_block_inner_heading {
    background: #272727;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 20px;
    padding: 13px 15px 10px;
    text-align: center;
    line-height: 22px;
}
.pricing_block_inner_text {
	padding: 0 20px;
	font-size: 14px;
    font-family: 'Montserrat', sans-serif;
	color: #333;
	margin-top: 20px;
}
.pricing_block_inner_list {
    padding: 20px 20px 0;
}
.pricing_block_inner_list ul {
    padding: 0;
    margin: 0;
}
.pricing_block_inner_list ul li {
    list-style: none;
    color: #333;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    border-bottom: 1px solid #eee;
    padding: 8px 0 8px 20px;
	position: relative;
}
.pricing_block_inner_list ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f058";
	top: 8px;
	left: 0;
	color: #0066ff;
}
.pricing_block_inner_list ul li:last-child {
    border-bottom: none;
}
.pricing_block {
	margin-bottom: 30px;
}
.pricing_block_inner_last {
	min-height: 648px;
}
.home_commission_section {
	background: #eee;
	overflow: hidden;
}
.home_commission_section_right_inner {
	background: url(../images/commission_bg.jpg) #0066ff no-repeat right !important;
	background-size: cover !important;
	padding: 43px 0 40px 30px;
	position: relative;
}
.home_commission_section_right_inner:after {
	background: #0066ff;
	position: absolute;
	content: "";
	width: 1200px;
	top: 0;
	bottom: 0;
	right: -1200px;
}
.home_commission_section_heading {
    color: #232323;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    margin-top: 40px;
}
.home_commission_block_heading {
	color: #0066ff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
}
.home_commission_block_text {
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
    font-size: 14px;
    color: #333;
}
.home_commission_block {
	position: relative;
	padding-left: 60px;
	margin-top: 40px;
}
.home_commission_block img {
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
}
.home_commission_section_right_heading {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 24px;
}
.home_commission_section_right_list ul {
	padding: 0;
	margin: 0;
}
.home_commission_section_right_list ul li {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	list-style: none;
	padding-left: 30px;
	font-weight: 300;
	position: relative;
	margin-top: 15px;
}
.home_commission_section_right_list ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f140";
	top: -4px;;
	left: 0;
	font-size: 21px;
}
.info_text {
	color: #ddd;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-style: italic;
	margin-top: 10px;
}
.sitemap_page_heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #272727;
}
.sitemap_list ul {
	padding: 0;
	margin: 15px 0 0;
}
.sitemap_list ul li {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	list-style: none;
	padding-left: 27px;
	position: relative;
	margin-top: 7px;
}
.sitemap_list ul li:before {
	color: #0066ff;
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f140";
	top: -2px;;
	left: 0;
	font-size: 17px;
}
.sitemap_list ul li a {
	color: #333;
}
.sitemap_page_container {
	padding: 0 0 60px;
}
.about_page_container {
	padding: 0 0 70px;
}
.insight_page_container {
	padding: 0 0 60px;
}
.insight_page_top_text {
	color: #0066ff;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 600;
}
.insight_page_form {
	margin-top: 20px;
}
.insight_page_form select {
    background: url(../images/form_arrow2.png) no-repeat 100%;
    width: 100%;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3) !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #333;
    margin-top: 22px;
    min-height: 45px;
    padding: 8px 0 7px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 22px;
}
.insight_page_form input {
    width: 100%;
    background: none;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3) !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #333;
    margin-top: 22px;
    min-height: 45px;
    padding: 8px 0 7px;
}
.insight_page_form textarea {
    background: none;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3) !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #333;
    resize: none;
    height: 120px;
    margin-top: 22px;
    padding: 8px 0 7px;
}
.insight_page_form .contact_btn input {
	width: auto;
	background: #0066ff !important;
	border-radius: 0px;
	border: none !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #fff !important;
	font-weight: 600;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.insight_page_form .contact_btn input:hover {
	background: #1d1d1d !important;
}
.omsc-toggle-title {
    background: #0066ff !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	padding: 14px 10px 14px 32px !important;
}
.omsc-toggle-title::after {
    top: 14px !important;
}
.omsc-accordion .omsc-toggle {
    margin: 0 0 12px !important;
}
.omsc-toggle-inner {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	color: #333;
	text-align: justify;
	padding: 30px !important;
}
.service_page_image_inner {
	position: relative;
	padding: 11px 0 0 20px;
}
.service_page_image_inner img {
	position: relative;
	z-index: 99;
}
.service_page_image_inner::before {
    position: absolute;
    background: url(../images/line_bg.png) no-repeat;
    content: "";
    left: 0;
    top: -8px;
    width: 206px;
    height: 150px;
    background-size: 100%;
}
.partner_page_block {
	background: #0066ff;
	border: 7px double #fff;
	text-align: center;
	padding: 60px 40px;
}
.partner_page_block_text {
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
	color: #fff;
	font-weight: 600;
}
.partner_page_block_text a {
	color: #fff;
	text-decoration: underline !important;
}
.contact_page_info {
	font-family: 'Montserrat', sans-serif;
    position: relative;
    padding-left: 50px;
    color: #333;
    margin-top: 30px;
}
.contact_page_info a {
    color: #333;
}
.contact_page_info i {
    background: #0066ff;
    position: absolute;
    top: -7px;
    left: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.contact_page_heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 26px;
    color: #272727;
}
.contact_page_heading strong {
    color: #0066ff;
}
.contact_map {
    margin-top: 60px;
}
.contact_map iframe {
    margin-bottom: 0px !important;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.contact_form input {
    background: none;
    width: 100%;
    min-height: 45px;
    padding: 8px 0 7px;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid #bebebe !important;
    font-family: 'Montserrat', sans-serif;
    color: #333;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 17px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_form textarea {
    background: none;
    height: 150px;
    border-radius: 0px;
    border: none !important;
    border-bottom: 1px solid #bebebe !important;
    font-family: 'Montserrat', sans-serif;
    color: #333;
    text-transform: uppercase;
    padding: 8px 0 7px;
    font-size: 13px;
    margin-top: 17px;
    resize: none;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_form .contact_btn input {
    background: #0066ff !important;
    width: auto;
    border-radius: 0px;
    border: none !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #fff !important;
    padding: 10px 19px 9px;
    margin-top: 17px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_form .contact_btn input:hover {
    background: #1d1d1d !important;
}
.ms-slide {
	position: relative;
}
.ms-slide:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9;
}
.ms-slide-info {
    position: absolute !important;
    display: flex;
    top: 0;
    bottom: 0;
    text-align: center;
    align-items: center;
    left: 0;
    right: 0;
}
.ms-slide-info .ms-info {
    width: 100%;
}
.ms-bullets.ms-dir-h {
	z-index: 999;
}
.ms-skin-default .ms-bullet {
	width: 15px !important;
	height: 15px !important;
	background: #fff !important;
	border-radius: 50% !important;
}
.ms-skin-default .ms-bullet-selected {
	background: #0066ff !important;
}
.banner_quote_btn {
	position: fixed;
	top: 44%;
	right: -69px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	transform: rotate(90deg);
	display: inline-block;
	background: #0066ff;
	padding: 12px 20px 10px;
	color: #fff !important;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 15px;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s !important;
    -webkit-transition: all 0.5s ease 0s !important;
    transition: all 0.5s ease 0s !important;
}
.banner_quote_btn:hover {
	background: #1d1d1d;
}
.wpcr3_button_1 {
    background: #0066ff !important;
    border: none !important;
    border-radius: 0px !important;
    color: #fff !important;
	text-transform: uppercase !important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600 !important;
	padding: 10px 15px !important;
}
div.wpcr3_review_item div.wpcr3_item_name {
    font-size: 20px !important;
	font-weight: 700;
    font-style: normal !important;
}
.wpcr3_cancel_btn {
	background: #1d1d1d !important;
}
div.wpcr3_review div.wpcr3_review_ratingValue {
    margin-right: 0px !important;
    display: block !important;
}
div.wpcr3_review div.wpcr3_review_datePublished {
    display: none !important;
}
div.wpcr3_review div.wpcr3_review_author {
    font-size: 0px !important;
    font-style: normal !important;
	margin-top: 10px;
}
div.wpcr3_review div.wpcr3_review_author .wpcr3_caps {
    font-size: 18px !important;
    font-weight: 700;
	color: #0066ff;
}
div.wpcr3_review blockquote.wpcr3_content {
	font-style: normal !important;
	padding-bottom: 0 !important;
}
.home_testimonial_btn {
	display: inline-block;
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #1d1d1d !important;
    font-weight: 600;
	padding: 12px 20px;
	text-transform: uppercase;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.home_testimonial_btn:hover {
    background: #1d1d1d;
    color: #fff !important;
}
.wpcr3_review {
    width: 48%;
    display: inline-block;
    vertical-align: top;
    border: 4px double #0066ff;
    padding: 20px 20px 0;
    margin-right: 2%;
    min-height: 328px;
    margin-bottom: 30px;
}
.testimonial_page_container {
	padding: 0 0 30px;
}
.error_page_container {
	text-align: center;
	padding: 80px 0 50px;
	display: flex;
	min-height: 100vh;
	align-items: center;
}
.error_page_btn {
	display: inline-block;
	background: #1d1d1d;
	color: #fff !important;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 15px;
	padding: 12px 20px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.error_page_btn:hover {
	background: #0066ff;
}
.error_page_text {
	font-weight: 500;
	margin-top: 15px;
}
.thankyou_page_container {
	text-align: center;
	padding: 0 0 60px;
}
.fixed_sidebar {
    background: #1d1d1d;
    width: 100px;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    height: 100vh;
}
.fixed_phone {
    position: fixed;
    bottom: 330px;
    left: -50px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    transform: rotate(-90deg);
    width: 200px;
    z-index: 9999;
}
.fixed_phone a {
    color: #fff;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.fixed_phone a:hover {
    color: #0066ff;
}
.fixed_social {
    width: 100px;
    position: fixed;
    z-index: 9999;
    left: 0;
    bottom: 0;
    text-align: center;
    border-top: 1px solid #fff;
    padding: 20px 0;
}
.fixed_social ul {
    padding: 0;
    margin: 0;
}
.fixed_social ul li {
    list-style: none;
    margin-bottom: 12px;
}
.fixed_social ul li a {
    color: #fff;
    font-size: 16px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.fixed_social ul li a:hover {
    color: #0066ff;
}
.footer_suburb_section {
    background: url(../images/commission_bg.jpg) #0066ff no-repeat left !important;
    padding: 55px 0;
	text-align:center;
}
.footer_suburb_section_heading {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 25px;
}
.footer_suburb_list ul {
	padding:0;
	margin:0;
}
.footer_suburb_list ul li {
	list-style:none;
	display:inline-block;
	margin:20px 10px 0;
	position:relative;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#fff;
	border: 1px solid #fff;
}
.footer_suburb_list ul li a {
    font-size: 15px;
    color: #fff;
    padding: 10px 20px 10px 52px;
    display: block;
}
.footer_suburb_list ul li:before {
	background: url(../images/suburb_icon.png);
	background-size:100%;
	width:30px;
	height:30px;
	position:absolute;
	content:"";
	top: 6px;
	left: 10px;
}
.footer_suburb_section_text {
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:500;
	margin-top: 25px;
}

/*================ Responsive ==============*/

@media only screen and (max-width : 320px)
{
.fixed_sidebar {
    display: none;
}
.footer_contact_info {
    font-size: 12px;
}
.logo {
    margin: 10px 0;
}
.logo img {
	width: 190px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -54px !important;
}
.primary-navigation.toggled-on {
    padding: 10px 0 15px !important;
}
.menu_main ul li {
    margin-left: 0;
}
.header {
    position: static;
}
.ms-slide-info {
    margin-top: 0 !important;
	bottom: 30px;
}
.landing_banner_section_heading {
    font-size: 12px;
    line-height: 18px;
    margin-top: 0;
}
.menu_main ul li a {
    font-size: 13px;
	text-transform: none;
    padding: 9px 0;
}
.home_commission_section {
    background: #fff;
}
.home_commission_section_heading {
    font-size: 18px;
    margin-top: 30px;
}
.home_commission_block_heading {
    font-size: 15px;
}
.home_commission_block img {
    width: 35px;
	top: 5px;
}
.home_commission_block {
    padding-left: 50px;
    margin-top: 20px;
}
.home_commission_section_right_inner::after {
    display: none;
}
.home_commission_section_right_inner {
    padding: 25px 15px;
    margin-top: 30px;
}
.home_commission_section_right_heading {
    font-size: 18px;
}
.landing_page_about_section {
    padding: 30px 0 10px;
}
.landing_about_image::before {
    bottom: -18px;
    left: -13px;
    width: 154px;
    height: 113px;
}
.landing_page_about_section_heading {
    font-size: 19px;
    margin-left: 0;
    margin-top: 30px;
    padding: 0;
    letter-spacing: 1px;
}
.landing_page_about_section_btn {
    padding: 12px 11px 11px;
    margin-top: 20px;
}
.landing_service_section {
    padding: 30px 0 15px;
}
.landing_service_section_heading {
    font-size: 20px;
    letter-spacing: 2px;
}
.landing_service_section_heading img {
	width: 30px;
}
.home_slide_section .owl-buttons {
    top: -57px;
}
.home_slide_section .owl-buttons .owl-prev, .home_slide_section .owl-buttons .owl-next {
	margin: 0 !important;
}
.home_slide_section .owl-buttons .prev-btn-1, .home_slide_section .owl-buttons .next-btn-1 {
	margin: 0 1px !important;
}
.home_slide_section .item {
    margin: 0;
}
.home_slide_section {
    margin-top: 25px;
}
.home_slide_section_heading {
    font-size: 15px;
    margin-top: 10px;
    line-height: 18px;
}
.landing_testimonial_section_heading {
    font-size: 19px;
    letter-spacing: 1px;
}
.landing_testimonial_section_heading img {
    width: 30px;
}
#wonderplugincarousel-1 blockquote {
    font-size: 15px !important;
    text-align: left !important;
}
.landing_testimonial_section {
    padding: 35px 0 30px;
}
.landing_testimonial_slide {
    margin-top: 25px;
}
.home_affiliation_section_heading {
    font-size: 24px;
    letter-spacing: 1px;
}
.home_affiliation_section {
    padding: 30px 0 20px;
}
.landing_contact_section {
    padding: 35px 0 75px;
    background-size: 100%;
}
.foooter_info_mid {
    margin-top: 0;
}
.footer_top_heading {
    font-size: 18px;
    margin-top: 25px;
}
.footer {
    padding: 5px 0 15px;
}
.footer_design {
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
}
#wonderplugincarousel-1 .amazingcarousel-list-container {
    text-align: center;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    margin-left: 0 !important;
    position: static !important;
	display: inline-block !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    margin-right: 0 !important;
    position: static !important;
	display: inline-block !important;
	margin-left: 10px;
}
.page .entry-header {
    height: 145px;
    margin: 0 0 30px !important;
}
.page .entry-title {
    font-size: 20px;
	top: 0;
}
.service_page_image_inner::before {
    width: 140px;
    height: 100px;
}
.service_page_image_inner {
    padding: 5px 0 0 14px;
}
.service_page_heading1 {
    font-size: 20px;
    margin-top: 22px;
    line-height: 25px;
}
.double_list ul li {
    width: auto;
}
.looking_for_heading {
    font-size: 18px;
    margin: 15px 0 10px;
}
.pricing_block_inner {
    min-height: auto;
}
.pricing_block_inner_last {
    min-height: auto;
}
.pricing_block_inner_price {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 20px;
}
.pricing_block_inner_heading {
    font-size: 14px;
}
.sitemap_page_heading {
    font-size: 18px;
}
.sitemap_list ul {
    margin: 13px 0 25px;
}
.sitemap_page_container {
    padding: 0 0 25px;
}
.partner_page_block {
    padding: 30px 15px;
}
.partner_page_block_text {
    font-size: 16px;
}
.contact_page_heading {
    font-size: 22px;
}
.contact_right {
	margin-top: 25px;
}
.contact_page_info {
    font-size: 14px;
}
.contact_page_info i {
    top: -8px;
}
.error_page_container {
    padding: 0 0 50px;
}
.error_page_container img {
    width: 200px;
}
.thankyou_page_container img {
	width: 200px;
}
.wpcr3_review {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 20px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
.fixed_sidebar {
    display: none;
}
.logo {
    margin: 10px 0;
}
.logo img {
	width: 190px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -54px !important;
}
.primary-navigation.toggled-on {
    padding: 10px 0 15px !important;
}
.menu_main ul li {
    margin-left: 0;
}
.header {
    position: static;
}
.ms-slide-info {
    margin-top: 0 !important;
	bottom: 30px;
}
.landing_banner_section_heading {
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
}
.menu_main ul li a {
    font-size: 13px;
	text-transform: none;
    padding: 9px 0;
}
.home_commission_section {
    background: #fff;
}
.home_commission_section_heading {
    font-size: 18px;
    margin-top: 30px;
}
.home_commission_block_heading {
    font-size: 15px;
}
.home_commission_block img {
    width: 35px;
	top: 5px;
}
.home_commission_block {
    padding-left: 50px;
    margin-top: 20px;
}
.home_commission_section_right_inner::after {
    display: none;
}
.home_commission_section_right_inner {
    padding: 25px 15px;
    margin-top: 30px;
}
.home_commission_section_right_heading {
    font-size: 18px;
}
.landing_page_about_section {
    padding: 30px 0 10px;
}
.landing_about_image::before {
    bottom: -18px;
    left: -13px;
    width: 154px;
    height: 113px;
}
.landing_page_about_section_heading {
    font-size: 19px;
    margin-left: 0;
    margin-top: 30px;
    padding: 0;
    letter-spacing: 1px;
}
.landing_page_about_section_btn {
    padding: 12px 11px 11px;
    margin-top: 20px;
}
.landing_service_section {
    padding: 30px 0 15px;
}
.landing_service_section_heading {
    font-size: 20px;
    letter-spacing: 2px;
}
.landing_service_section_heading img {
	width: 30px;
}
.home_slide_section .owl-buttons {
    top: -57px;
}
.home_slide_section .owl-buttons .owl-prev, .home_slide_section .owl-buttons .owl-next {
	margin: 0 !important;
}
.home_slide_section .owl-buttons .prev-btn-1, .home_slide_section .owl-buttons .next-btn-1 {
	margin: 0 1px !important;
}
.home_slide_section .item {
    margin: 0;
}
.home_slide_section {
    margin-top: 25px;
}
.home_slide_section_heading {
    font-size: 15px;
    margin-top: 10px;
    line-height: 18px;
}
.landing_testimonial_section_heading {
    font-size: 19px;
    letter-spacing: 1px;
}
.landing_testimonial_section_heading img {
    width: 30px;
}
#wonderplugincarousel-1 blockquote {
    font-size: 15px !important;
    text-align: left !important;
}
.landing_testimonial_section {
    padding: 35px 0 30px;
}
.landing_testimonial_slide {
    margin-top: 25px;
}
.home_affiliation_section_heading {
    font-size: 24px;
    letter-spacing: 1px;
}
.home_affiliation_section {
    padding: 30px 0 20px;
}
.landing_contact_section {
    padding: 35px 0 75px;
    background-size: 100%;
}
.foooter_info_mid {
    margin-top: 0;
}
.footer_top_heading {
    font-size: 18px;
    margin-top: 25px;
}
.footer {
    padding: 5px 0 15px;
}
.footer_design {
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
}
#wonderplugincarousel-1 .amazingcarousel-list-container {
    text-align: center;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    margin-left: 0 !important;
    position: static !important;
	display: inline-block !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    margin-right: 0 !important;
    position: static !important;
	display: inline-block !important;
	margin-left: 10px;
}
.page .entry-header {
    height: 145px;
    margin: 0 0 30px !important;
}
.page .entry-title {
    font-size: 20px;
	top: 0;
}
.service_page_image_inner::before {
    width: 140px;
    height: 100px;
}
.service_page_image_inner {
    padding: 5px 0 0 14px;
}
.service_page_heading1 {
    font-size: 20px;
    margin-top: 22px;
    line-height: 25px;
}
.double_list ul li {
    width: auto;
}
.looking_for_heading {
    font-size: 18px;
    margin: 15px 0 10px;
}
.pricing_block_inner {
    min-height: auto;
}
.pricing_block_inner_last {
    min-height: auto;
}
.pricing_block_inner_price {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 20px;
}
.pricing_block_inner_heading {
    font-size: 14px;
}
.sitemap_page_heading {
    font-size: 18px;
}
.sitemap_list ul {
    margin: 13px 0 25px;
}
.sitemap_page_container {
    padding: 0 0 25px;
}
.partner_page_block {
    padding: 30px 15px;
}
.partner_page_block_text {
    font-size: 16px;
}
.contact_page_heading {
    font-size: 22px;
}
.contact_right {
	margin-top: 25px;
}
.contact_page_info {
    font-size: 14px;
}
.contact_page_info i {
    top: -8px;
}
.error_page_container {
    padding: 0 0 50px;
}
.error_page_container img {
    width: 200px;
}
.thankyou_page_container img {
	width: 200px;
}
.wpcr3_review {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 20px;
}
.insight_page_top_text {
    font-size: 15px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
.fixed_sidebar {
    display: none;
}
.logo {
    margin: 10px 0;
}
.logo img {
	width: 190px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -54px !important;
}
.primary-navigation.toggled-on {
    padding: 10px 0 15px !important;
}
.menu_main ul li {
    margin-left: 0;
}
.header {
    position: static;
}
.ms-slide-info {
    margin-top: 0 !important;
	bottom: 30px;
}
.landing_banner_section_heading {
    font-size: 22px;
    line-height: 28px;
    margin-top: 0;
}
.menu_main ul li a {
    font-size: 13px;
	text-transform: none;
    padding: 9px 0;
}
.home_commission_section {
    background: #fff;
}
.home_commission_section_heading {
    font-size: 18px;
    margin-top: 30px;
}
.home_commission_block_heading {
    font-size: 15px;
}
.home_commission_block img {
    width: 35px;
	top: 5px;
}
.home_commission_block {
    padding-left: 50px;
    margin-top: 20px;
}
.home_commission_section_right_inner::after {
    display: none;
}
.home_commission_section_right_inner {
    padding: 25px 15px;
    margin-top: 30px;
}
.home_commission_section_right_heading {
    font-size: 18px;
}
.landing_page_about_section {
    padding: 30px 0 10px;
}
.landing_about_image::before {
    bottom: -18px;
    left: -13px;
    width: 154px;
    height: 113px;
}
.landing_page_about_section_heading {
    font-size: 19px;
    margin-left: 0;
    margin-top: 30px;
    padding: 0;
    letter-spacing: 1px;
}
.landing_page_about_section_btn {
    padding: 12px 11px 11px;
    margin-top: 20px;
}
.landing_service_section {
    padding: 30px 0 15px;
}
.landing_service_section_heading {
    font-size: 20px;
    letter-spacing: 2px;
}
.landing_service_section_heading img {
	width: 30px;
}
.home_slide_section .owl-buttons {
    top: -57px;
}
.home_slide_section .owl-buttons .owl-prev, .home_slide_section .owl-buttons .owl-next {
	margin: 0 !important;
}
.home_slide_section .owl-buttons .prev-btn-1, .home_slide_section .owl-buttons .next-btn-1 {
	margin: 0 1px !important;
}
.home_slide_section {
    margin-top: 25px;
}
.home_slide_section_heading {
    font-size: 15px;
    margin-top: 10px;
    line-height: 18px;
}
.landing_testimonial_section_heading {
    font-size: 19px;
    letter-spacing: 1px;
}
.landing_testimonial_section_heading img {
    width: 30px;
}
#wonderplugincarousel-1 blockquote {
    font-size: 15px !important;
    text-align: left !important;
}
.landing_testimonial_section {
    padding: 35px 0 30px;
}
.landing_testimonial_slide {
    margin-top: 25px;
}
.home_affiliation_section_heading {
    font-size: 24px;
    letter-spacing: 1px;
}
.home_affiliation_section {
    padding: 30px 0 20px;
}
.landing_contact_section {
    padding: 35px 0 75px;
    background-size: 100%;
}
.foooter_info_mid {
    margin-top: 0;
}
.footer_top_heading {
    font-size: 18px;
    margin-top: 25px;
}
.footer {
    padding: 5px 0 15px;
}
.footer_design {
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
}
#wonderplugincarousel-1 .amazingcarousel-list-container {
    text-align: center;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    margin-left: 0 !important;
    position: static !important;
	display: inline-block !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    margin-right: 0 !important;
    position: static !important;
	display: inline-block !important;
	margin-left: 10px;
}
.page .entry-header {
    height: 145px;
    margin: 0 0 30px !important;
}
.page .entry-title {
    font-size: 20px;
	top: 0;
}
.service_page_image_inner::before {
    width: 140px;
    height: 100px;
}
.service_page_image_inner {
    padding: 5px 0 0 14px;
}
.service_page_heading1 {
    font-size: 20px;
    margin-top: 22px;
    line-height: 25px;
}
.double_list ul li {
    width: auto;
}
.looking_for_heading {
    font-size: 18px;
    margin: 15px 0 10px;
}
.pricing_block_inner {
    min-height: auto;
}
.pricing_block_inner_last {
    min-height: auto;
}
.pricing_block_inner_price {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 20px;
}
.pricing_block_inner_heading {
    font-size: 14px;
}
.sitemap_page_heading {
    font-size: 18px;
}
.sitemap_list ul {
    margin: 13px 0 25px;
}
.sitemap_page_container {
    padding: 0 0 25px;
}
.partner_page_block {
    padding: 30px 15px;
}
.partner_page_block_text {
    font-size: 16px;
}
.contact_page_heading {
    font-size: 22px;
}
.contact_right {
	margin-top: 25px;
}
.contact_page_info {
    font-size: 14px;
}
.contact_page_info i {
    top: -8px;
}
.error_page_container {
    padding: 0 0 50px;
}
.error_page_container img {
    width: 200px;
}
.thankyou_page_container img {
	width: 200px;
}
.wpcr3_review {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 20px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
.fixed_sidebar {
    display: none;
}
.logo {
    margin: 10px 0;
}
.logo img {
	width: 190px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -54px !important;
}
.primary-navigation.toggled-on {
    padding: 10px 0 15px !important;
}
.menu_main ul li {
    margin-left: 0;
}
.header {
    position: static;
}
.ms-slide-info {
    margin-top: 0 !important;
	bottom: 30px;
}
.landing_banner_section_heading {
    font-size: 22px;
    line-height: 28px;
    margin-top: 0;
}
.menu_main ul li a {
    font-size: 13px;
	text-transform: none;
    padding: 9px 0;
}
.home_commission_section_heading {
    font-size: 18px;
    margin-top: 30px;
}
.home_commission_block_heading {
    font-size: 15px;
}
.home_commission_block img {
    width: 35px;
	top: 5px;
}
.home_commission_block {
    padding-left: 50px;
    margin-top: 20px;
}
.home_commission_section_right_inner {
    padding: 25px 0 15px 15px;
	background-position: right !important;
}
.home_commission_section_right_heading {
    font-size: 18px;
}
.landing_page_about_section {
    padding: 30px 0 10px;
}
.landing_about_image::before {
    bottom: -18px;
    left: -13px;
    width: 154px;
    height: 113px;
}
.landing_page_about_section_heading {
    font-size: 22px;
    margin-top: 0px;
    letter-spacing: 2px;
	padding: 14px 0 13px 15px;
	margin-left: -60px;
}
.landing_page_about_section_heading:before {
    left: -40px;
    width: 40px;
    height: 60px;
}
.landing_page_about_section_btn {
    padding: 12px 11px 11px;
    margin-top: 20px;
}
.landing_service_section {
    padding: 30px 0 15px;
}
.landing_service_section_heading {
    font-size: 20px;
    letter-spacing: 2px;
}
.landing_service_section_heading img {
	width: 30px;
}
.home_slide_section .owl-buttons {
    top: -57px;
}
.home_slide_section .owl-buttons .owl-prev, .home_slide_section .owl-buttons .owl-next {
	margin: 0 !important;
}
.home_slide_section .owl-buttons .prev-btn-1, .home_slide_section .owl-buttons .next-btn-1 {
	margin: 0 1px !important;
}
.home_slide_section {
    margin-top: 25px;
}
.home_slide_section_heading {
    font-size: 15px;
    margin-top: 10px;
    line-height: 18px;
}
.landing_testimonial_section_heading {
    font-size: 19px;
    letter-spacing: 1px;
}
.landing_testimonial_section_heading img {
    width: 30px;
}
#wonderplugincarousel-1 blockquote {
    font-size: 15px !important;
    text-align: left !important;
}
.landing_testimonial_section {
    padding: 35px 0 30px;
}
.landing_testimonial_slide {
    margin-top: 25px;
}
.home_affiliation_section_heading {
    font-size: 24px;
    letter-spacing: 1px;
}
.home_affiliation_section {
    padding: 30px 0 20px;
}
.landing_contact_section {
    padding: 35px 0 130px;
    background-size: 100%;
}
.foooter_info_mid {
    margin-top: 0;
}
.footer_top_heading {
    font-size: 18px;
    margin-top: 25px;
}
.footer {
    padding: 5px 0 15px;
}
.footer_design {
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
}
#wonderplugincarousel-1 .amazingcarousel-list-container {
    text-align: center;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
    margin-left: 0 !important;
    position: static !important;
	display: inline-block !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
    margin-right: 0 !important;
    position: static !important;
	display: inline-block !important;
	margin-left: 10px;
}
.page .entry-header {
    height: 145px;
    margin: 0 0 30px !important;
}
.page .entry-title {
    font-size: 24px;
	top: 0;
}
.service_page_image_inner::before {
    width: 140px;
    height: 100px;
}
.service_page_image_inner {
    padding: 5px 0 0 14px;
}
.insight_page_top_text {
    font-size: 17px;
}
.service_page_heading1 {
    font-size: 20px;
    margin-top: 0;
    line-height: 25px;
}
.double_list ul li {
    width: auto;
}
.looking_for_heading {
    font-size: 18px;
    margin: 15px 0 10px;
}
.pricing_block_inner {
    min-height: 532px;
}
.pricing_block_inner_last {
    min-height: 628px;
}
.pricing_block_inner_price {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 20px;
}
.pricing_block_inner_heading {
    font-size: 14px;
}
.sitemap_page_heading {
    font-size: 18px;
}
.sitemap_list ul {
    margin: 13px 0 25px;
}
.sitemap_page_container {
    padding: 0 0 25px;
}
.partner_page_block {
    padding: 30px 15px;
}
.partner_page_block_text {
    font-size: 16px;
}
.contact_page_heading {
    font-size: 22px;
}
.contact_page_info {
    font-size: 14px;
}
.contact_page_info i {
    top: -8px;
}
.error_page_container {
    padding: 0 0 50px;
}
.error_page_container img {
    width: 200px;
}
.thankyou_page_container img {
	width: 200px;
}
.wpcr3_review {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 20px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
.fixed_sidebar {
    width: 35px;
}
.fixed_phone {
    bottom: 300px;
    left: -83px;
}
.fixed_social {
    width: 35px;
}
.menu_main ul li {
    margin-left: 12px;
}
.home_commission_block {
    margin-top: 25px;
}
.landing_page_about_section_heading {
    font-size: 30px;
    margin-left: -90px;
    margin-top: 35px;
    padding: 21px 0 20px 5px;
    letter-spacing: 3px;
}
.home_slide_section_heading {
    font-size: 15px;
    line-height: 19px;
}
.pricing_block_inner {
    min-height: 575px;
}
.pricing_block_inner_last {
    min-height: 755px;
}
.wpcr3_review {
    min-height: 362px;
}
}

@media screen and (min-width: 1424px) 
{

}

@media screen and (min-width: 1624px) 
{

}

@media screen and (min-width: 1920px) 
{

}



